  #pulitzerTopStrip {
  	width: 454px;
  	padding: 15px 0 10px 0;
  	border-bottom: 1px solid #CCC;
  	margin-bottom: 15px;
  	background: #FFF url('http://media.washingtonpost.com/wp-srv/nation/images/pulitzer_topstrip.gif') no-repeat;
  }
  #pulitzerTopStrip h3 {
  	font: bold 12px/13px Arial, Helvetica, sans-serif;
  	color: #960;
  	margin: 0 0 0 55px;
  }
  #pulitzerTopStrip p { 
  	margin: 2px 0 0 0;
  	font: 11px/13px Arial, Helvetica, sans-serif;
  	color: #333;
  }
  #pulitzerTopStrip p.sublinks {
  	margin-left: 55px;
  }
  #pulitzerTopStrip p.sublinks a {
  	font-weight: bold;
  }
  #pulitzerTopStrip p.description {
  	margin-top: 10px;
  }
  #pulitzerTopStrip .kicker {
  	font-weight: bold;
  	color: #960;
  	text-transform: uppercase;
  }
